Межсайтовый скриптинг в Jinzora

Дата публикации:
20.02.2008
Всего просмотров:
1242
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Jinzora 2.x
Уязвимые версии: Jinzora 2.7.5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "frontend", "set_frontend", "jz_path", "theme" и "set_theme" в сценарии index.php, в параметрах "frontend", "theme" и "language" в сценарии ajax_request.php, в параметре "jz_path" в сценарии slim.php, в параметрах "frontend", "theme", "jz_path" в сценарии popup.php и при обработке URL в сценариях index.php и slim.php и при обработке различных параметров в сценарии popup.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.jinzora.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA